Home:
  icon: 'lu-nav__link-icon lu-zmdi lu-zmdi-shopping-cart'
Prices:
  icon: 'lu-nav__link-icon lu-zmdi lu-zmdi-money'
Configuration:
  icon: 'lu-nav__link-icon lu-zmdi lu-zmdi-settings'
Logs:
  icon: 'lu-nav__link-icon lu-zmdi lu-zmdi-assignment'
Documentation:
  icon: 'lu-nav__link-icon lu-zmdi lu-zmdi-file-text'



